.layout {
  height: 100vh;
  overflow-y: auto;

  background: linear-gradient(0deg, #54FEC6 28.62%, #123DB8 100%);
}

.isMobile {
  background: linear-gradient(0deg, #54FEC6 0.92%, #123DB8 95.12%);
}
